main {
    text-align: center;
    margin: 5%;
    border: 10px double lightblue;
    background-color:blanchedalmond;
}

main p {
    padding: 30%;
    padding-top: 5%;
    padding-bottom: 5%;
}

@media (min-width: 800px) {
    main {
        margin-top: 100px;
        margin-bottom: 100px;
        margin-left: calc(50vw - 400px);
        margin-right: calc(50vw - 400px);
    }
}

footer {
    position: fixed;
    bottom: 0;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.container label {
    margin: 4mm;
}

body {
    animation-timing-function: linear;
    animation-duration: 10s;
    animation-name: "background";
    animation-direction: alternate-reverse;
    animation-iteration-count: infinite;
}

@keyframes background {
    0% {background-color: #6b0;}
    100%{background-color: #b60;}
}